Bug 233837 - gmpc-devel: unowned directory
Summary: gmpc-devel: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 11:21 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 18:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 11:21:58 UTC
--- gmpc.spec.orig      2006-12-10 13:40:58.000000000 +0100
+++ gmpc.spec   2007-03-25 13:21:27.000000000 +0200
@@ -98,6 +98,7 @@
 
 %files devel
 %defattr(0644,root,root,755)
+%dir %{_includedir}/%{name}
 %{_includedir}/%{name}/*.h
 %{_libdir}/pkgconfig/*.pc

Comment 1 Adrian Reber 2007-03-25 18:53:15 UTC
Thanks. Fixed and released.


Note You need to log in before you can comment on or make changes to this bug.